


mu = 0.1;
F = @(t,x) vanderPol(t,x,mu); 

t = (0:0.01:1)';                % Intervalo de resolucao
x0 = [0,2]';                    % Condicao inicial

[t,x] = ode45(F,t,x0);

hold on
plot(x(:,1),x(:,2),'--r')